.sidebar-box .pbForm .button{width:100%}
.sidebar-box .pbForm .form>li{margin-bottom:10px}
.pbForgotPassword{font-size:16px}
.pbForgotPassword ul>li{display:inline-block;vertical-align:top;margin-bottom:5px;width:100%;font-size:13px;box-sizing:border-box}
.pbForgotPassword ul>li.liFieldInput{padding-right:5px}
.pbForgotPassword ul>li.liButton{padding-left:5px}
.pbForgotPassword ul>li.liButton,.pbForgotPassword ul>li.liFieldInput{width:50%}
.pbForgotPassword ul>li.liButton>input{width:100%}
.product-controls{font-size:0}
.product-controls>div{display:inline-block;vertical-align:top;font-size:0}
.product-controls>.group-inline{margin-right:15px;margin-bottom:15px;display:inline-block}
.product-controls>div:before{content:'';display:inline-block;width:44px;height:44px;background-color:#fff;background-repeat:no-repeat;background-position:center;background-image:url(../images/add2cart_ltl.png);border-radius:3px 0 0 3px;cursor:pointer;transition:.2s ease}
.product-controls>div:hover:before,.product-controls>div:hover>.button{background-color:#00b9de}
.product-controls>div>input.button{vertical-align:top;margin:0;border-radius:0 3px 3px 0}
.product-controls input[type=text]{width:44px;padding:0;text-align:center!important;font-size:13px;font-weight:700;border:none;border-radius:0;color:#fff;background:0 0}
.product-controls>span>div{background:url(../images/bg_pattern.png) repeat #454545}
.control-quantity{display:inline-block;width:44px;height:44px;line-height:44px;background:url(../images/bg_pattern.png) repeat #2c2c2c;font-size:27px;color:#a1a1a1;text-align:center;font-weight:700;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.control-quantity-minus{border-radius:3px 0 0 3px}
.control-quantity-plus{border-radius:0 3px 3px 0}
.control-quantity:hover{color:#fff}
.rcbArrowCell{position:relative}
.rcbArrowCell>a{display:block;width:44px;height:44px;background:url(../images/btn_arrow.png) no-repeat #a1a1a1;color:transparent;position:absolute!important;top:0;left:0;cursor:pointer;overflow:hidden;border-radius:0 3px 3px 0;transition:.2s ease}
.rcbArrowCell>a:hover{background-color:#fff}
.rcbScroll{background:#fff;position:relative;z-index:1000;top:3px;border:1px solid #ccc;box-sizing:border-box;height:auto!important}
.rcbScroll li{height:24px;line-height:24px;cursor:pointer;box-sizing:border-box;padding:0 10px 0 18px}
.rcbScroll li:nth-child(even){background-color:#eee}
.rcbScroll li:hover{background-color:#7f8c8d;color:#fff}
.pbProductProperties .item>span{display:block;font-size:13px;font-weight:700;margin-bottom:5px}
.pbProductProperties br{display:none}
.pbAdvCartSummary .sidebar-box{margin-bottom:20px!important}
.sidebar a[id$="_button"]{display:inline-block;position:absolute;top:10px;right:10px;width:20px;height:20px;line-height:20px;text-align:center;background:url(../images/bg_pattern.png) repeat #454545}
.sidebar a[id$="_button"]:hover{text-decoration:none}
.sidebar a[id$="_button"]:before{content:'\00D7';font-size:24px;color:#7e7e7e;text-shadow:none;transition:.2s ease}
.sidebar a[id$="_button"]:after{content:'Remove';position:absolute;top:0;right:100%;font-size:13px;color:#fff;opacity:0;background:url(../images/bg_pattern.png) repeat #454545;padding:0 4px;transition:.2s ease;transform:translate(40px,0)}
.sidebar a[id$="_button"]:hover:before{color:#fff}
.sidebar a[id$="_button"]:hover:after{color:#fff;opacity:1;transform:translate(0,0)}
.cart-controls{margin-top:30px}
.table-cart{width:100}
.tr-item:nth-of-type(odd){background-color:#f1f1f1}
.table-cart tr:last-child{background-color:#fff;font-weight:700}
.table-cart td,.table-cart th{padding:8px}
.table-cart th{font-weight:700;background:url(../images/bg_pattern.png) repeat #00b3d7;color:#fff;padding:12px 8px}
.table-cart th:first-child{border-radius:2px 0 0 2px}
.table-cart th:last-child{border-radius:0 2px 2px 0}
.td-quantity{width:90px}
.td-quantity input{width:50px;margin-right:10px;height:24px;line-height:24px}
.td-total{text-align:right}
.td-actions{width:16px}
.title-checkbox input{vertical-align:text-bottom}
legend.header{font-weight:700;margin-bottom:10px}
.checkoutPaymentDetails span[id*="_pbscCheckoutPaymentDetails_"]>label{margin-right:10px}
li.field{width:100%;display:block;overflow:hidden;margin-bottom:5px}
li.field .label{display:block;float:left;vertical-align:middle;height:44px;line-height:44px;width:25%!important;margin-bottom:0}
li.field .input,li.field .value{height:44px;line-height:44px;font-style:italic}
li.field .riSingle{display:block;float:left;width:75%!important}
li.field .RadComboBox{display:inline-block}
li.field .RadComboBox:nth-of-type(1){margin-right:48px}
fieldset span:first-of-type{display:block;margin-bottom:10px}
.form-field>span.checkbox{display:table-cell;vertical-align:bottom;height:44px}
.RadRating.RadRating_Default{height:20px!important}
.ratingsummarygroup_overall{font-size:13px;display:inline-block;vertical-align:bottom}
a.link-review{font-size:13px;display:inline-block;vertical-align:bottom;line-height:140%;border-bottom:1px dashed}
a.link-review:hover{border-style:solid;text-decoration:none}
.pbMemberBlogCommentForm li{float:none;width:auto;display:block;margin-bottom:10px}
.pbMemberBlogCommentForm li.avatar img{vertical-align:middle}
.member-info{display:inline-block;padding:0 0 0 15px;vertical-align:middle}
.member-info>div{line-height:120%}
.member-info-username{font-weight:700;font-size:18px;color:#2c2c2c}
.member-info-email{font-size:16px;color:#727272}
.RadRating,.RadRating a{cursor:pointer!important}
.liFieldLabel{line-height:100%}